// MemberInfoDlg_ValidationDynamicEnum.cpp : implementation file
//

#include "stdafx.h"
#include "AsCfgBuilder.h"
#include "MemberInfoDlg_ValidationDynamicEnum.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CMemberInfoDlg_ValidationDynamicEnum dialog


CMemberInfoDlg_ValidationDynamicEnum::CMemberInfoDlg_ValidationDynamicEnum(CWnd* pParent /*=NULL*/)
	: CPropertyEditorDlg(CMemberInfoDlg_ValidationDynamicEnum::IDD, pParent)
{
	//{{AFX_DATA_INIT(CMemberInfoDlg_ValidationDynamicEnum)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CMemberInfoDlg_ValidationDynamicEnum::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CMemberInfoDlg_ValidationDynamicEnum)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CMemberInfoDlg_ValidationDynamicEnum, CPropertyEditorDlg)
	//{{AFX_MSG_MAP(CMemberInfoDlg_ValidationDynamicEnum)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CMemberInfoDlg_ValidationDynamicEnum message handlers
void CMemberInfoDlg_ValidationDynamicEnum::SetData(CXmlBaseElement* element)
{}

void CMemberInfoDlg_ValidationDynamicEnum::StoreData()
{}

void CMemberInfoDlg_ValidationDynamicEnum::OnDataUpdate()
{}